/*
 Theme Name:   Pandora Getraffic Child Theme
 Description:  Pandora Getraffic Child Theme
 Author:       Getraffic
 Author URI:   https://getraffic.co.il
 Template:     getraffic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

@import url("style2.css");

@font-face {
    font-family: PanTextTT;
    src: url('assets/fonts/PanTextTT/PanTextTT-Regular.ttf') format("truetype");
    unicode-range: U+0020-007F;}



*, body, html {
    font-family: Rubik, PanTextTT, sans-serif;
    font-size: 19px;
}


.top-stripe {
    background-color: #303030;
    text-align: center;

}

.top-stripe a {
    color: #ffffff;
    font-size: 17px;
}

.footer {
    background-color: #303030;
    color: #d6d6d6;
}

.footer a {
    color: #d6d6d6;
}

.footer-widgets {
    text-align: right;
    display: flex;
    justify-content: space-between;
    padding: 60px 0;
}

.f-widget.widget-right {
    margin: 0;
    flex-basis: 80%;
    width: 80%;
}

.f-widget.widget-right .row.full-width {
    margin: 0;
}


.f-widget.widget-left {
    width: 18%;
    padding: 0;
    flex-basis: 18%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

.f-widget h2 {
    font-size: 23px;
    text-align: right;
}

.f-widget ul {
    padding: 0;
    text-align: right;
    font-size: 16px;
}

.f-newsletter h2 {
    text-align: left;
    color: #d6d6d6;
}

.f-newsletter input.newsletter {
    text-align: left;
    color: #d6d6d6;
    width: 100%;
    border: 0;
    background: transparent;
    border-bottom: 1px solid #d6d6d6;
    direction: ltr;
}
a.newsletter-submit {
    display: block;
    border: 1px solid #d6d6d6;
    width: 100%;
    font-weight: bold;
    text-align: center;
    padding: 15px;
    cursor: pointer;
}

.f-newsletter label {
    margin: 15px 0;
}
.footer-bottom {
    border-top: 1px solid #d6d6d6;
    display: flex;
    justify-content: center;
    padding: 25px 25px 0;
}

.credit {
    text-align: left;
    padding: 0px 25px 10px;
    font-size: 16px;
}
.footer-bottom p {
    margin-right: 35px;
}

.footer-bottom img {
    margin-right: 10px;
}

img.secured-by {
    height: 38px;
}

img.pay-with {
    height: 27px;
}

.product-info h1.title {
    font-size: 21px;
    margin: 0;
    padding-left: 20px;
}

.product-info img.stars {
    display: none;
}

.product-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-info span.amount {
    font-size: 28px;
}

.shipping-labels .tnx-shipping-item {
    display: flex;
}

.product-badge.badge-oos::before {
    content: 'out of stock';
}

.container div.delivery-section {
    background-color: white;
}

body.single .slider-wrapper {
    margin: 0;
}

.modal-backdrop.show {
    opacity: 0;
}

.carousel-link
{
    font-size: 18px;
    border-bottom: solid 1px #f2a1b2;
    align-self: flex-start;
    font-weight: bold;
}

.zoomLens, .zoomLens img, .zoomContainer {
    z-index: 4 !important;
}

.wp-block-gallery .slick-dots {
    bottom: 25px;
}

.wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item {
    margin-left: 0;
    width: 100%;
}

.wp-block-gallery .slick-dots li button:before {
    font-size: 40px;
}

p#order_card span.woocommerce-input-wrapper {
    display: none;
}

.archive-filter:last-child {
    display: none;
}

.term-sale .archive-filter {
    display: inherit;
}

.page-template-gifts p#breadcrumbs, .page-template-gifts .slider-wrapper {
    display: none;
}

.g_banner1 img {
    width: 100%;
    margin-bottom: 20px;
}

.gifts .second {
    position: relative;
    padding: 0 70px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}
.gifts .first, .gifts .third, .gifts .fourth { margin-bottom: 20px; }
.gifts .second img { margin-top: 5%; width: 40%; height: auto; margin-left: -3%; z-index: 3; align-self: center; }
.gifts .second iframe { float: left; max-width: 60%; }

.page-template-gifts .third .slider-wrapper { display: block; }

.g_last img.bg { width: 100%; }

.just-mobile { display: none; }

.acsb-trigger{bottom:60px !important;}
.archive-banner img { height: auto!important; }

/* mobile category style */
.mobile-category-nav {
    padding: 7px 3%;
}

.mobile-category-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -3px;
    justify-content: center;
}

.mobile-category-nav ul li {
    flex-basis: 20%;
    max-width: 20%;
    padding: 3px;
}

.mobile-category-nav ul li:nth-child(5) ~ li {
    display: none;
}

.mobile-category-nav ul a {
    display: block;
    font-size: 12px;
    line-height: 1.25;
    padding: 6px 3px;
    text-align: center;
    color: #27251f;
    background: #dbdbdc;
    border-radius: 10px;
}

.mobile-category-menu {
    margin: 10px 0 0;
    width: 100%;
    max-width: 100%;
}

.mobile-category-menu ul.menu {
    list-style: none;
    position: relative;
    padding: 0 calc(5% - 2px) 0 calc(5% + 3px);
    overflow: hidden;
    margin: 0;
}

.mobile-category-menu .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    background: none;
    width: 6px;
}

.mobile-category-menu .slick-arrow  svg {
    width: 100%;
}

.mobile-category-menu .slick-prev {
    right: calc(5% - 8px);
}

.mobile-category-menu .slick-next {
    left: calc(5% - 8px);
}

.mobile-category-menu:not(.slick-initialized) {
    white-space: nowrap;
}

.mobile-category-menu:not(.slick-initialized) li {
    display: inline-block;
    vertical-align: top;
}

.mobile-category-menu a {
    display: table;
    font-size: 12px;
    line-height: 1.25;
    color: #000;
    border-bottom: 1px solid #000;
    padding: 2px 0;
    margin: 0 4px;
}

.mobile-category-menu li.current-menu-item a {
    color: #000;
}

body .locations h2 {
  color: #000;
  font-weight: bold;
}

body .area_col li a {
  color: #f35597;
}

body .area_col li a strong {
  font-weight: 500;
}

@media (min-width: 375px) {
    .mobile-category-menu li.current-menu-item a {
        font-size: 14px;
        line-height: 18px;
    }
}

@media (min-width: 416px) {
    .mobile-category-menu li.current-menu-item a {
        font-size: 15px;
        line-height: 1.4;
        padding: 4px;
    }
}

@media (min-width: 768px) {
    .mobile-category-nav,
    .mobile-category-menu {
        display: none;
    }
}

@media (max-width: 767px) {
  .page.page-template-locations .header-container .bg-image {
    display: none;
  }
  .page.page-template-locations .location-title {
    background: #f2a1b2;
    color: #fff;
    position: relative;
    margin-bottom: 10px !important;
  }
  .page.page-template-locations .location-title::before, .page.page-template-locations .location-title::after {
    position: absolute;
    top: 0;
    width: 20%;
    height: 100%;
    background: #f2a1b2;
    z-index: 0;
    margin: 0;
    content: "";
    display: block;
  }
  .page.page-template-locations .location-title::before {
    left: -10%;
  }
  .page.page-template-locations .location-title::after {
    right: -10%;
  }
  .loc_col {
    margin-bottom: -45px;
  }
  .loc_col .area_col + .area_col + .area_col, .loc_col .area_col:last-child{
    order: -1;
  }
  .area_col {
    width: 48.5% !important;
    padding: 10px 15px !important;
  }
}


body .wc-social-login {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin: 0 -1.25rem;
}

body .wc-social-login > p {
    flex-basis: 100%;
    max-width: 100%;
    font-size: 14px;
    line-height: 1.25;
    text-align: center;
}

body .wc-social-login a.button-social-login {
    background: none;
    outline: none;
    border: none;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-weight: 400;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 10px 10px;
    border-radius: 0;
    box-shadow: none;
    padding: 9px 14px 7px;
    border: 1px solid #f2a1b2;
    border-radius: 100px;
    transition: 0.2s ease background-color;
    text-indent: 0;
}

body .wc-social-login a.button-social-login.button-social-login-facebook,
body .wc-social-login .widget-area a.button-social-login.button-social-login-facebook,
body .wc-social-login a.button-social-login.button-social-login-google,
body .wc-social-login .widget-area a.button-social-login.button-social-login-google {
    background: none;
}

body .wc-social-login a.button-social-login.button-social-login-facebook:hover,
body .wc-social-login a.button-social-login.button-social-login-google:hover {
    background: #f2f2f2;
}

.rtl body .wc-social-login a.button-social-login {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

body .wc-social-login a.button-social-login .si {
    margin: -2px 0 0 8px;
    position: relative;
    z-index: 2;
    width: 20px;
    height: 20px;
    background: none;
    border-radius: 0;
    -webkit-background-size: 18px auto;
    background-size: 18px auto;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

body .wc-social-login a.button-social-login .si.si-facebook {
    background-image: url('assets/images/facebook.svg');
}

body .wc-social-login a.button-social-login .si.si-google {
    background-image: url('assets/images/google.svg');
}

.rtl body .wc-social-login a.button-social-login .si {
    margin-left: 0;
    margin-right: 8px;
}

.woocommerce-order-received .woocommerce > .woocommerce-info > p {
    padding: 0 20px;
    text-align: center;
    display: none;
}

.woocommerce-order-received .woocommerce > .woocommerce-info .wc-social-login {
    display: none !important;
}

@media (max-width: 767px) {
    .woocommerce-order-received .woocommerce > .woocommerce-info > p {
        padding: 0 15px;
    }
}


.ivtech-info {
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    align-items: flex-end;
    direction: ltr;
    font-size: 0.8rem;
}

.ivtech-info * {
    font-size: inherit !important;
    line-height: 1;
}

.ivtech-info >a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: baseline;
}

.ivtech-info img {
    width: 4em;
    height: auto;
    margin: 0 0.6em;
}

@media (max-width: 767px) {
    .ivtech-info {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        padding-top: 15px;
    }
}
